/* Class = "NSMenuItem"; title = "Read-only compressed disk image"; ObjectID = "5yi-68-d4o"; */
"5yi-68-d4o.title" = "Immagine disco compressa di sola lettura";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "7s8-Dw-tdB"; */
"7s8-Dw-tdB.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Encryption:"; ObjectID = "E4C-Sd-RYM"; */
"E4C-Sd-RYM.title" = "Crittografia:";

/* Class = "NSTextFieldCell"; title = "Additional disk image options:"; ObjectID = "E96-EZ-dli"; */
"E96-EZ-dli.title" = "Opzioni addizionali per l'immagine disco:";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Documentation for disk image option"; ObjectID = "L53-SO-2m6"; */
"L53-SO-2m6.ibExternalAccessibilityDescription" = "Documentazione per le opzioni immagine disco";

/* Class = "NSTextFieldCell"; title = "* CCC will copy files to a temporary read/write disk image, then convert that disk image to the requested read-only format. This process requires that the destination volume has twice as much available space as is used on the source volume. For performance reasons, we do not recommend specifying a read-only format when backing up to a network volume."; ObjectID = "LcE-fk-iXl"; */
"LcE-fk-iXl.title" = "* CCC copierà file su un'immagine disco di lettura/scrittura temporanea, quindi converte l'immagine disco nel formato richiesto di sola lettura. Per questo processo occorre che il volume di destinazione abbia il doppio dello spazio disponibile usato nel volume di origine. Per motivi di performance non consigliamo di specificare un formato di sola lettura quando si esegue il backup su un volume di rete.";

/* Class = "NSMenuItem"; title = "256-bit AES (more secure, but slower)"; ObjectID = "PND-Ug-MqS"; */
"PND-Ug-MqS.title" = "256-bit AES (più sicuro, ma più lento)";

/* Class = "NSMenuItem"; title = "Read/write sparse bundle disk image"; ObjectID = "PhU-hC-I74"; */
"PhU-hC-I74.title" = "Immagine disco sparse bundle di lettura/scrittura";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "VHN-2L-BUb"; */
"VHN-2L-BUb.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Read/write sparse disk image"; ObjectID = "aS2-TH-ILO"; */
"aS2-TH-ILO.title" = "Immagine disco sparse di lettura/scrittura";

/* Class = "NSMenuItem"; title = "No encryption"; ObjectID = "dJJ-ih-Dxg"; */
"dJJ-ih-Dxg.title" = "Nessuna codifica";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Disk image encryption level"; ObjectID = "h1C-XD-0w6"; */
"h1C-XD-0w6.ibExternalAccessibilityDescription" = "Livello di codifica dell'immagine disco";

/* Class = "NSMenuItem"; title = "128-bit AES (default encryption level)"; ObjectID = "jKd-dr-0Pv"; */
"jKd-dr-0Pv.title" = "128-bit AES (livello di codifica predefinita)";

/* Class = "NSTextFieldCell"; title = "Image Format:"; ObjectID = "k58-KA-Obd"; */
"k58-KA-Obd.title" = "Formato immagine:";

/* Class = "NSMenuItem"; title = "Discouraged Destinations"; ObjectID = "lwZ-Gs-0wd"; */
"lwZ-Gs-0wd.title" = "Destinazioni sconsigliate";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Disk image format"; ObjectID = "yyt-Gf-tVI"; */
"yyt-Gf-tVI.ibExternalAccessibilityDescription" = "Formato immagine disco";

/* Class = "NSMenuItem"; title = "Read-only disk image"; ObjectID = "zmC-jL-vOa"; */
"zmC-jL-vOa.title" = "Immagine disco di sola lettura";
